﻿/************** COMMON TO ALL MODES ***********************/

.featureBoxWrapper
{
    margin: 20px auto;
}

.sf_cols .featureBoxWrapper
{
    margin-left: 0;
    margin-right: 0;
}
.sf_cols .sf_colsOut:first-child .featureBoxWrapper
{
    margin-left: 0;
    margin-right: auto;
}
.sf_cols .sf_colsOut:last-child .featureBoxWrapper
{
    margin-left: auto;
    margin-right: 0;
}
.featureBox-image
{
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
    position: relative;
    border-top: solid 1px #b1b2ad;
    border-left: solid 1px #b1b2ad;
    border-right: solid 1px #b1b2ad;
}
.featureBox-image img
{
    border: none;
    width: 100%;
    margin: 0;
    padding: 0;
    position: absolute;
    bottom: 0;
    left: 0;
}
.featureBox-text
{
    display: block;
    text-align: left;
    overflow: auto;
    padding: 0 25px 5px 25px;
    margin: 0;
    line-height: 1.2em;
    border-left: solid 1px #b1b2ad;
    border-right: solid 1px #b1b2ad;
}
.featureBox-text p
{
    margin: 0;
    padding: 0;
}

.featureBox-heading
{
    font-weight: bold;
    display: block;
    margin: 0;
    padding: 20px 25px 10px 25px;
    font-size: 1.2em;
    border-top: solid 1px #b1b2ad;
    border-left: solid 1px #b1b2ad;
    border-right: solid 1px #b1b2ad;
    color:  #005e8e;
    border-bottom: none;
}
.featureBox-moreLink
{
    position: relative;
    padding: 0;
}
.featureBoxContent .moreLink
{
    padding: 0;
}
.featureBoxContent .moreLink a
{
    font-size: 0.9em;
    display: block;
    padding: 10px 25px;
    line-height: 20px;
    background-color:  #005e8e;
    color:  #005e8e;
}

.featureBoxContent .moreLink a:before
{
    content: "Learn More";
    color: #fff;
}
.featureBoxContent .moreLink a:after
{
    font-family: FontAwesome;
    content: "\f105";
    position: absolute;
    right: 30px;
    top: 10px;
    text-decoration: none;
    display: inline-block;
    font-style: normal;
    font-weight: normal;
    font-size: 1.4em;
    color: #fff;
}
.featureBoxContent .moreLink a span
{
    position: absolute;
    top: -1000em;
    left: -1000em;
}


/************** LAYOUT MODE 1 ONLY ***********************/

 .featureBox-layout1
{
    width: 188px;
}
.featureBox-layout1 .featureBox-heading,
#sideColumn .featureBox-layout1 .featureBox-heading
{
    padding: 10px 15px 10px 15px;
    font-size: 1.1em;
    border-bottom: none;
    margin: 0;
    font-weight: bold;
	min-height:23px;
}
.featureBox-layout1 .featureBox-text
{
    font-size: 0.9em;
    padding: 0 15px 5px 15px;
    height: 50px;
}
.featureBox-layout1 .featureBox-image
{
    height: 134px;
}
.featureBox-layout1 .moreLink a
{
    padding-right: 15px;
}
.featureBox-layout1 .moreLink a:after
{
    right: 20px;
}

/************** LAYOUT MODE 2 ONLY ***********************/

.featureBox-layout2
{
    width: 164px;
}

.featureBox-layout2 .featureBox-heading
{
    padding: 7px 10px 5px 10px;
    font-size: 0.9em;
    height: 32px;
}
.featureBox-layout2 .featureBox-image
{
    height: 112px;
    border-bottom: solid 1px #b1b2ad;
}


/************** LAYOUT MODE 3 ONLY ***********************/

.featureBox-layout3
{
    width: 303px;
}
.featureBox-layout3 .featureBox-heading
{
    border-top-width: 2px;
    border-left-width: 2px;
    border-right-width: 2px;
	
}
.featureBox-layout3 .featureBox-text
{
    height: 55px;
    font-size: 1em;
    border-left-width: 2px;
    border-right-width: 2px;
}
.featureBox-layout3 .featureBox-image
{
    height: 159px;
    border-top-width: 2px;
    border-left-width: 2px;
    border-right-width: 2px;
}